/* Welcome to Compass.
 * In this file you should write your main styles. (or centralize your imports)
 * Import this file using the following HTML or equivalent:
 * <link href="/stylesheets/screen.css" media="screen, projection" rel="stylesheet" type="text/css" /> */
/* line 5, C:/Ruby24-x64/lib/ruby/gems/2.4.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

/* line 22, C:/Ruby24-x64/lib/ruby/gems/2.4.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
html {
  line-height: 1;
}

/* line 24, C:/Ruby24-x64/lib/ruby/gems/2.4.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
ol, ul {
  list-style: none;
}

.hidden {
  display: none;
}

/* line 26, C:/Ruby24-x64/lib/ruby/gems/2.4.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* line 28, C:/Ruby24-x64/lib/ruby/gems/2.4.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

/* line 30, C:/Ruby24-x64/lib/ruby/gems/2.4.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
q, blockquote {
  quotes: none;
}
/* line 103, C:/Ruby24-x64/lib/ruby/gems/2.4.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

/* line 32, C:/Ruby24-x64/lib/ruby/gems/2.4.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
a img {
  border: none;
}

/* line 116, C:/Ruby24-x64/lib/ruby/gems/2.4.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

/* line 9, ../sass/style_lk.scss */
.main {
  overflow: hidden;
}

/* line 13, ../sass/style_lk.scss */
a {
  transition: 0.2s;
  text-decoration: none;
}

/* line 18, ../sass/style_lk.scss */
body {
  font-family: 'PF DinText Pro';
}

/* line 22, ../sass/style_lk.scss */
input,
button {
  font-family: 'PF DinText Pro';
}

/* line 27, ../sass/style_lk.scss */
p {
  font-size: 14px;
  line-height: 1.278;
}

/* line 32, ../sass/style_lk.scss */
.container {
  padding: 40px;
}

/* line 36, ../sass/style_lk.scss */
.sidebar {
  height: 100vh;
  width: 237px;
  background-color: #42a3ba;
  padding: 25px 20px 25px 35px;
  flex-shrink: 0;
  position: fixed;
  left: 0;
  top: 0;
}
/* line 45, ../sass/style_lk.scss */
.sidebar hr {
  width: 100%;
  border-color: #fff;
  margin: 30px 0;
}

/* line 52, ../sass/style_lk.scss */
.sidebar_top {
  display: flex;
  align-items: center;
}
/* line 56, ../sass/style_lk.scss */
.sidebar_top img {
  width: 49px;
  margin-right: 22px;
}
/* line 61, ../sass/style_lk.scss */
.sidebar_top p {
  font-size: 11.6px;
  color: white;
}

/* line 67, ../sass/style_lk.scss */
.title_sidebar {
  font-size: 16.34px;
  color: white;
  text-transform: uppercase;
  margin-bottom: 10px;
}

/* line 74, ../sass/style_lk.scss */
.sidebar_link {
  font-size: 16.34px;
  color: #fff !important;
  margin-top: 22px;
  display: inline-block;
  text-decoration: none !important;
  padding-left: 14px;
  position: relative;
}
/* line 82, ../sass/style_lk.scss */
.sidebar_link::before {
  content: '';
  display: block;
  width: 6px;
  height: 6px;
  border-radius: 50%;
  background-color: #fff;
  position: absolute;
  left: 0;
  top: 6px;
}
/* line 93, ../sass/style_lk.scss */
.sidebar_link.active {
  font-weight: bold;
}
/* line 97, ../sass/style_lk.scss */
.sidebar_link:hover {
  text-decoration: underline;
}

/* line 103, ../sass/style_lk.scss */
.sidebar_bottom p {
  font-size: 11.67px;
  color: #e6e6e6;
}

/* line 109, ../sass/style_lk.scss */
.lk_name {
  font-size: 16.3px;
  margin-top: 5px;
  margin-bottom: 20px;
  color: white;
  display: inline-block;
  text-decoration: none;
}
/* line 116, ../sass/style_lk.scss */
.lk_name:hover {
  text-decoration: underline;
}

/* line 121, ../sass/style_lk.scss */
.logout_sidebar {
  font-size: 11.6px;
  color: white;
  padding-left: 21px;
  position: relative;
}
/* line 126, ../sass/style_lk.scss */
.logout_sidebar:hover {
  text-decoration: underline;
}
/* line 129, ../sass/style_lk.scss */
.logout_sidebar::before {
  content: '';
  display: block;
  position: absolute;
  left: 0;
  top: -1px;
  background-image: url(../img/logout_white.svg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  width: 16px;
  height: 16px;
}

/* line 144, ../sass/style_lk.scss */
.box {
  padding: 40px;
  width: 100%;
  padding-left: 277px;
}

/* line 150, ../sass/style_lk.scss */
.lk_title {
  font-size: 21px;
  color: #1a1a1a;
  font-weight: bold;
  text-transform: uppercase;
}

.lk_title small {
  font-size: 16px; color:#777;
  padding-bottom: 10px; display: inline-block;
}

/* line 157, ../sass/style_lk.scss */
.filter_select {
  width: 175px;
  position: relative;
}
/* line 160, ../sass/style_lk.scss */
.filter_select::before {
  content: '';
  position: absolute;
  right: 14px;
  top: 15px;
  width: 9px;
  height: 6px;
  pointer-events: none;
  background-image: url(../img/select_arr.svg);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  opacity: 0.45;
}
/* line 174, ../sass/style_lk.scss */
.filter_select select {
  width: 100%;
  border: 2px solid #f2effd;
  border-radius: 4px;
  height: 34px;
  padding-left: 15px;
  font-size: 11.6px;
  color: #1a1a1a;
  -webkit-appearance: none;
}

/* line 186, ../sass/style_lk.scss */
.table_filter {
  display: flex;
  justify-content: flex-end;
  margin-bottom: 16px;
}
/* line 190, ../sass/style_lk.scss */
.table_filter div:last-child {
  margin-left: 5px;
}

/* line 195, ../sass/style_lk.scss */
.filter_search {
  width: 220px;
  position: relative;
}
/* line 198, ../sass/style_lk.scss */
.filter_search::before {
  content: '';
  display: block;
  background-image: url(../img/search_icon.svg);
  width: 11px;
  height: 11px;
  position: absolute;
  left: 14px;
  top: 12px;
  opacity: 0.45;
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
}
/* line 212, ../sass/style_lk.scss */
.filter_search input {
  width: 100%;
  border: 2px solid #f2effd;
  border-radius: 4px;
  height: 34px;
  padding-left: 35px;
  font-size: 11.6px;
  color: #1a1a1a;
}

/* line 223, ../sass/style_lk.scss */
.top_table {
  background-color: #f4f4f4;
  display: flex;
  padding: 12px 0;
  align-items: center;
  margin-bottom: 6px;
}
/* line 229, ../sass/style_lk.scss */
.top_table p {
  padding: 0 15px;
  font-size: 14px;
  color: #1a1a1a;
  font-weight: bold;
}

/* line 237, ../sass/style_lk.scss */
.w-100per {
  width: 100%;
}

/* line 241, ../sass/style_lk.scss */
.w-35px {
  width: 35px;
  flex-shrink: 0;
}

/* line 246, ../sass/style_lk.scss */
.w-60px {
  width: 60px;
  flex-shrink: 0;
}

/* line 251, ../sass/style_lk.scss */
.w-65px {
  width: 65px;
  flex-shrink: 0;
}

/* line 256, ../sass/style_lk.scss */
.w-70px {
  width: 70px;
  flex-shrink: 0;
}

/* line 261, ../sass/style_lk.scss */
.w-75px {
  width: 75px;
  flex-shrink: 0;
}

/* line 266, ../sass/style_lk.scss */
.w-100px {
  width: 100px;
  flex-shrink: 0;
}

/* line 271, ../sass/style_lk.scss */
.w-115px {
  width: 115px;
  flex-shrink: 0;
}

/* line 276, ../sass/style_lk.scss */
.w-135px {
  width: 135px;
  flex-shrink: 0;
}

/* line 281, ../sass/style_lk.scss */
.w-145px {
  width: 145px;
  flex-shrink: 0;
}

/* line 286, ../sass/style_lk.scss */
.w-160px {
  width: 160px;
  flex-shrink: 0;
}

/* line 291, ../sass/style_lk.scss */
.w-165px {
  width: 165px;
  flex-shrink: 0;
}

/* line 296, ../sass/style_lk.scss */
.w-180px {
  width: 180px;
  flex-shrink: 0;
}

/* line 302, ../sass/style_lk.scss */
.w-185px {
  width: 185px;
  flex-shrink: 0;
}

/* line 307, ../sass/style_lk.scss */
.w-190px {
  width: 190px;
  flex-shrink: 0;
}

/* line 312, ../sass/style_lk.scss */
.w-200px {
  width: 200px;
  flex-shrink: 0;
}

/* line 317, ../sass/style_lk.scss */
.w-230px {
  width: 230px;
  flex-shrink: 0;
}

/* line 322, ../sass/style_lk.scss */
.w-300px {
  width: 300px;
  flex-shrink: 0;
}

/* line 327, ../sass/style_lk.scss */
.w-315px {
  width: 315px;
  flex-shrink: 0;
}

/* line 332, ../sass/style_lk.scss */
.w-415px {
  width: 415px;
  flex-shrink: 0;
}

/* line 337, ../sass/style_lk.scss */
.w-420px {
  width: 420px;
  flex-shrink: 0;
}

/* line 342, ../sass/style_lk.scss */
.w-430px {
  width: 430px;
  flex-shrink: 0;
}

/* line 348, ../sass/style_lk.scss */
.table_item_wrap {
  padding: 15px 0;
  display: flex;
  align-items: center;
  margin: 3px 0;
  transition: 0.3s;
}
/* line 354, ../sass/style_lk.scss */
.table_item_wrap:hover {
  background-color: #f4f4f4;
}
/* line 358, ../sass/style_lk.scss */
.table_item_wrap.table_item_wrap_tab_link {
  display: block;
  padding: 0;
}
/* line 361, ../sass/style_lk.scss */
.table_item_wrap.table_item_wrap_tab_link.active {
  background-color: #f4f4f4;
}
/* line 365, ../sass/style_lk.scss */
.table_item_wrap.table_item_wrap_tab_link.active .table_arr_wrap img {
  transform: rotate(180deg);
}

/* line 372, ../sass/style_lk.scss */
a.table_item_wrap, a.table_item {
  color: #000;
}
/* line 375, ../sass/style_lk.scss */
a.table_item_wrap:hover .table_item_title, a.table_item:hover {
  color: #48b3cc;
}

/* line 381, ../sass/style_lk.scss */
.table_item_title {
  transition: 0.2s;
}

/* line 385, ../sass/style_lk.scss */
.table_item {
  padding: 0 15px;
}
/* line 387, ../sass/style_lk.scss */
.table_item.table_item_top {
  align-self: flex-start;
}

/* line 392, ../sass/style_lk.scss */
.name_table_item {
  font-size: 14px;
  color: #000;
  display: inline-block;
  transition: 0.2s;
  line-height: 1.27;
}
/* line 398, ../sass/style_lk.scss */
.name_table_item:hover {
  font-weight: bold;
}

/* line 403, ../sass/style_lk.scss */
.type_admin_table {
  font-size: 11.6px;
  color: #808080;
  margin-top: 4px;
}

/* line 409, ../sass/style_lk.scss */
.switch {
  display: inline-block;
  height: 22px;
  position: relative;
  width: 49px;
}

/* line 416, ../sass/style_lk.scss */
.switch input {
  display: none;
}

/* line 420, ../sass/style_lk.scss */
.slider {
  background-color: #efebfc;
  bottom: 0;
  cursor: pointer;
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  transition: .4s;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0 9px;
}
/* line 433, ../sass/style_lk.scss */
.slider img {
  pointer-events: none;
  user-select: none;
}

/* line 439, ../sass/style_lk.scss */
.slider:before {
  background-color: #fff;
  bottom: 1px;
  content: "";
  height: 20px;
  left: 1px;
  position: absolute;
  transition: .4s;
  width: 20px;
}

/* line 450, ../sass/style_lk.scss */
input:checked + .slider {
  background-color: #48b3cc;
}

/* line 454, ../sass/style_lk.scss */
input:checked + .slider:before {
  transform: translateX(27px);
}

/* line 458, ../sass/style_lk.scss */
.slider.round {
  border-radius: 34px;
}

/* line 462, ../sass/style_lk.scss */
.slider.round:before {
  border-radius: 50%;
}

/* line 466, ../sass/style_lk.scss */
.table_razdel {
  width: 100%;
  height: 1px;
  background-color: #f0ecfc;
}

/* line 472, ../sass/style_lk.scss */
.paginator {
  margin-top: 36px;
  display: flex;
  align-items: baseline;
}

/* line 478, ../sass/style_lk.scss */
.page_number {
  font-size: 14px;
  color: #1a1a1a;
  width: 27px;
  height: 27px;
  border-radius: 50%;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
}
/* line 488, ../sass/style_lk.scss */
.page_number.curent_page {
  background-color: #f4f4f4;
}

/* line 493, ../sass/style_lk.scss */
.lk_back {
  font-size: 12px;
  color: gray !important;
  padding-left: 16px;
  display: inline-block;
  margin-top: 10px;
  position: relative;

}
/* line 500, ../sass/style_lk.scss */
.lk_back::before {
  content: '';
  display: block;
  background-image: url(../img/lk_back.svg);
  width: 11px;
  height: 7px;
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  position: absolute;
  left: 0;
  top: 3px;
}
/* line 513, ../sass/style_lk.scss */
.lk_back:hover {
  text-decoration: underline;
}

/* line 518, ../sass/style_lk.scss */
.bold {
  font-weight: bold;
}

/* line 522, ../sass/style_lk.scss */
.about_admin_flex {
  display: flex;
  align-items: center;
  margin-bottom: 7px;
}
/* line 526, ../sass/style_lk.scss */
.about_admin_flex.top_align {
  align-items: flex-start;
}
/* line 529, ../sass/style_lk.scss */
.about_admin_flex > p {
  width: 150px;
  padding-right: 15px;
}

/* line 535, ../sass/style_lk.scss */
.about_flex_long_p {
  display: flex;
  align-items: center;
  margin-bottom: 7px;
}
/* line 539, ../sass/style_lk.scss */
.about_flex_long_p.top_align {
  align-items: flex-start;
}
/* line 542, ../sass/style_lk.scss */
.about_flex_long_p > p {
  width: 235px;
  padding-right: 15px;
}

/* line 548, ../sass/style_lk.scss */
.switch_line_wrap {
  display: flex;
  align-items: center;
}
/* line 551, ../sass/style_lk.scss */
.switch_line_wrap > p {
  margin-left: 20px;
}

/* line 557, ../sass/style_lk.scss */
.tab_switch_wrap {
  display: flex;
  align-items: baseline;
  padding-bottom: 11px;
  border-bottom: 5px solid #efebfc;
  margin-top: 38px;
  margin-bottom: 30px;
}
/* line 564, ../sass/style_lk.scss */
.tab_switch_wrap .tab_switch {
  font-size: 15px;
  color: #1a1a1a;
  text-transform: uppercase;
  margin-right: 40px;
  text-decoration: none;
  padding: 0 7px;
  position: relative;
  cursor: pointer;
}
/* line 573, ../sass/style_lk.scss */
.tab_switch_wrap .tab_switch::before {
  content: '';
  display: block;
  width: 100%;
  height: 5px;
  position: absolute;
  left: 0;
  bottom: -16px;
  background-color: rgba(72, 179, 204, 0);
  transition: 0.3s;
}
/* line 585, ../sass/style_lk.scss */
.tab_switch_wrap .tab_switch:hover::before {
  background-color: rgba(72, 179, 204, 0.27);
}
/* line 589, ../sass/style_lk.scss */
.tab_switch_wrap .tab_switch.active {
  font-weight: bold;
  pointer-events: none;
}
/* line 592, ../sass/style_lk.scss */
.tab_switch_wrap .tab_switch.active::before {
  background-color: #48B3CC;
}

/* line 601, ../sass/style_lk.scss */
.inp {
  width: 100%;
  height: 45px;
  padding-left: 19px;
  font-size: 14px;
  color: black;
  border: none;
  border-radius: 6px;
  background-color: #f4f4f4;
  margin-bottom: 10px;
  border: 2px solid rgba(255, 255, 255, 0);
  transition: 0.3s;
}
.inp--short {
  padding: 1px; text-align: center;
}
/* line 613, ../sass/style_lk.scss */
.inp:focus {
  background-color: #fff;
  border: 2px solid #48B3CC;
}
/* line 617, ../sass/style_lk.scss */
.inp.error_inp {
  border: 2px solid #ed1c24;
}

/* line 622, ../sass/style_lk.scss */
.input_nastroyki {
  width: 460px;
}
/* line 624, ../sass/style_lk.scss */
.input_nastroyki .inp {
  margin-bottom: 0;
}

/* line 629, ../sass/style_lk.scss */
.input_pop {
  width: 100%;
  margin-bottom: 20px;
}
/* line 632, ../sass/style_lk.scss */
.input_pop .inp {
  margin-bottom: 0;
}

/* line 637, ../sass/style_lk.scss */
.input_nastroyki_short {
  width: 375px;
}
/* line 639, ../sass/style_lk.scss */
.input_nastroyki_short .inp {
  margin-bottom: 0;
}

/* line 645, ../sass/style_lk.scss */
.btn {
  padding: 18px 43px;
  font-size: 13px;
  color: white;
  background-color: #48B3CC;
  border: none;
  border-radius: 100px;
  text-align: center;
  transition: 0.3s;
  cursor: pointer;
  text-transform: uppercase;
}
/* line 656, ../sass/style_lk.scss */
.btn:hover {
  background-color: #3B93A7;
}
/* line 660, ../sass/style_lk.scss */
.btn.disable {
  background-color: #f4f4f4;
  color: #808080;
}

/* line 666, ../sass/style_lk.scss */
.btn_about_admin {
  margin-left: 150px;
}

/* line 670, ../sass/style_lk.scss */
.tab-content {
  position: relative;
  transition: 0.3s;
}

/* line 675, ../sass/style_lk.scss */
.tabe_item {
  width: 100%;
  display: none;
}
/* line 678, ../sass/style_lk.scss */
.tabe_item.active {
  display: block;
}

/* line 683, ../sass/style_lk.scss */
.inp_pass_wrap {
  position: relative;
}
/* line 685, ../sass/style_lk.scss */
.inp_pass_wrap .show_pass {
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
  position: absolute;
  left: -999999px;
}
/* line 692, ../sass/style_lk.scss */
.inp_pass_wrap label {
  display: block;
  position: absolute;
  right: 20px;
  top: 13px;
  cursor: pointer;
}
/* line 699, ../sass/style_lk.scss */
.inp_pass_wrap label:hover img {
  opacity: 0.8;
}
/* line 703, ../sass/style_lk.scss */
.inp_pass_wrap label img {
  width: 20px;
  opacity: 0.5;
  transition: 0.2s;
}

/* line 712, ../sass/style_lk.scss */
.generation_pass_wrap {
  display: flex;
  align-items: center;
}
/* line 715, ../sass/style_lk.scss */
.generation_pass_wrap .inp_pass_wrap {
  width: 355px;
}
/* line 718, ../sass/style_lk.scss */
.generation_pass_wrap .inp {
  margin-bottom: 0;
}

/* line 723, ../sass/style_lk.scss */
.pass_generation_link {
  font-size: 14px;
  color: #1a1a1a;
  text-decoration: underline;
  display: inline-block;
  margin-left: 16px;
}
/* line 729, ../sass/style_lk.scss */
.pass_generation_link:hover {
  text-decoration: none;
}

/* line 734, ../sass/style_lk.scss */
.prava_dostupa_flex {
  display: flex;
  align-items: center;
  margin-bottom: 25px;
}
/* line 738, ../sass/style_lk.scss */
.prava_dostupa_flex > p:nth-child(1) {
  width: 210px;
}
/* line 741, ../sass/style_lk.scss */
.prava_dostupa_flex > div {
  width: 140px;
}

/* line 746, ../sass/style_lk.scss */
.top_prava_dostupa {
  margin-bottom: 17px;
}

/* line 750, ../sass/style_lk.scss */
.prava_dostupa_top {
  font-size: 12px;
  color: gray;
  text-align: center;
}

/* line 756, ../sass/style_lk.scss */
.check_circle_inp {
  opacity: 0;
  visibility: hidden;
  position: absolute;
  left: -99999px;
}

/* line 763, ../sass/style_lk.scss */
.check_circle {
  width: 25px;
  height: 25px;
  display: block;
  margin: auto;
  transition: 0.2s;
  border: 1px solid #48b3cc;
  background-color: #fff;
  border-radius: 50%;
  cursor: pointer;
}

/* line 775, ../sass/style_lk.scss */
.check_circle_inp:checked ~ .check_circle {
  border-width: 7px;
}

/* line 779, ../sass/style_lk.scss */
.textarea {
  width: 100%;
  height: 230px;
  padding: 19px;
  font-size: 14px;
  color: black;
  border: none;
  border-radius: 6px;
  background-color: #f4f4f4;
  margin-bottom: 10px;
  border: 2px solid rgba(255, 255, 255, 0);
  transition: 0.3s;
  resize: none;
}
/* line 792, ../sass/style_lk.scss */
.textarea:focus {
  background-color: #fff;
  border: 2px solid #48B3CC;
}

/* line 799, ../sass/style_lk.scss */
.textarea_wrap {
  max-width: 610px;
}

/* line 803, ../sass/style_lk.scss */
.textarea_pop {
  width: 100%;
  margin-bottom: 20px;
}
/* line 806, ../sass/style_lk.scss */
.textarea_pop .textarea {
  margin-bottom: 0;
  height: 150px;
}

/* line 812, ../sass/style_lk.scss */
.name_kurs_table {
  font-size: 14px;
  line-height: 1.27;
  transition: 0.2s;
}

/* line 818, ../sass/style_lk.scss */
.name_kurs_table_flex {
  display: flex;
  margin-top: 5px;
  align-items: center;
}
/* line 822, ../sass/style_lk.scss */
.name_kurs_table_flex p {
  margin-right: 15px;
  font-size: 11.66px;
  color: #808080;
}
/* line 826, ../sass/style_lk.scss */
.name_kurs_table_flex p a {
  font-size: 11.66px;
  color: #808080;
  text-decoration: underline;
}
/* line 830, ../sass/style_lk.scss */
.name_kurs_table_flex p a:hover {
  text-decoration: none;
}

/* line 837, ../sass/style_lk.scss */
.table_item_kurs_flex {
  display: flex;
  align-items: center;
  padding: 15px 0;
  cursor: pointer;
}

/* line 844, ../sass/style_lk.scss */
.status_date_table {
  margin-top: 5px;
  font-size: 11.66px;
  color: #808080;
}

/* line 850, ../sass/style_lk.scss */
.balli_date_table {
  margin-top: 5px;
  font-size: 11.66px;
  color: #808080;
}

/* line 857, ../sass/style_lk.scss */
.table_arr_wrap img {
  transition: 0.3s;
  margin: auto;
  display: block;
}

/* line 865, ../sass/style_lk.scss */
.table_arr_wrap_kurs img {
  transition: 0.3s;
  display: block;
}

/* line 871, ../sass/style_lk.scss */
.kursi_table_wrap {
  display: none;
  padding: 0 208px 35px 20px;
}

/* line 877, ../sass/style_lk.scss */
.kurs_table_item {
  background-color: #fff;
  margin-bottom: 4px;
  border-radius: 2px;
}
/* line 881, ../sass/style_lk.scss */
.kurs_table_item.active {
  margin-bottom: 15px;
}
/* line 883, ../sass/style_lk.scss */
.kurs_table_item.active .table_arr_wrap_kurs img {
  transform: rotate(180deg);
}

/* line 889, ../sass/style_lk.scss */
.kurse_table_flex {
  display: flex;
  align-items: center;
  cursor: pointer;
  padding: 12px 0;
}

/* line 897, ../sass/style_lk.scss */
.kurs_table_rezult_wrap {
  display: none;
  border-top: 4px solid #efebfc;
  margin: auto;
  width: calc(100% - 30px);
}

/* line 904, ../sass/style_lk.scss */
.kurs_table_rezult_item {
  display: flex;
  align-items: center;
  padding: 12px 0;
}

/* line 910, ../sass/style_lk.scss */
.kurs_table_rezult_razdel {
  height: 2px;
  width: calc(100% - 30px);
  margin: auto;
  background-color: #efebfc;
}

/* line 917, ../sass/style_lk.scss */
.table_item_sert_icons {
  display: flex;
  align-items: center;
}
/* line 920, ../sass/style_lk.scss */
.table_item_sert_icons a:nth-child(1) {
  margin-right: 20px;
}

/* line 925, ../sass/style_lk.scss */
.files_lk_flex {
  display: flex;
  flex-wrap: wrap;
}

.img-fluid {
  max-width: 100%; height: auto;
}

/* line 930, ../sass/style_lk.scss */
.file_lk_add {
  width: 145px;
  height: 145px;
  border: 2px dashed #48b3cc;
  border-radius: 6px;
  margin-right: 10px;
  position: relative;
  display: flex;
  cursor: pointer;
}
/* line 939, ../sass/style_lk.scss */
.file_lk_add:hover {
  border-style: solid;
}
/* line 942, ../sass/style_lk.scss */
.file_lk_add::before {
  content: '';
  display: block;
  margin: auto;
  background-image: url(../img/add_file.svg);
  width: 31px;
  height: 31px;
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
}
/* line 954, ../sass/style_lk.scss */
.file_lk_add.file_lk_add_small {
  width: 80px;
  height: 80px;
  margin-right: 6px;
}
/* line 958, ../sass/style_lk.scss */
.file_lk_add.file_lk_add_small::before {
  width: 17px;
  height: 17px;
}

/* line 965, ../sass/style_lk.scss */
.file_lk {
  width: 145px;
  height: 145px;
  border: 2px solid #f8f8f8;
  border-radius: 6px;
  margin-right: 10px;
  position: relative;
  cursor: pointer;
  overflow: hidden;
  padding: 13px;
}
/* line 975, ../sass/style_lk.scss */
.file_lk .file_lk_img {
  position: relative;
  width: 100%;
  height: 100%;
}
/* line 979, ../sass/style_lk.scss */
.file_lk .file_lk_img img {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: contain;
  object-position: center;
}
/* line 990, ../sass/style_lk.scss */
.file_lk.file_lk_small {
  width: 80px;
  height: 80px;
  margin-right: 6px;
}
/* line 994, ../sass/style_lk.scss */
.file_lk.file_lk_small .file_lk_icon_wrap {
  margin-top: 0;
}

/* line 1001, ../sass/style_lk.scss */
.file_lk_img_block {
  position: relative;
  width: 100%;
  height: 100%;
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
/* line 1010, ../sass/style_lk.scss */
.file_lk_img_block img {
  margin-bottom: 13px;
}

/* line 1015, ../sass/style_lk.scss */
.file_lk_txt_block {
  position: relative;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
/* line 1021, ../sass/style_lk.scss */
.file_lk_txt_block div {
  font-size: 11.6px;
  font-weight: 300;
  color: #48b3cc;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin-bottom: 5px;
}

/* line 1031, ../sass/style_lk.scss */
.file_lk_seting {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: #48b3cc;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  padding: 10px;
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
  transition: 0.4s;
}
/* line 1047, ../sass/style_lk.scss */
.file_lk_seting p {
  font-size: 11.6px;
  color: #fff;
}

/* line 1053, ../sass/style_lk.scss */
.file_lk_icon_wrap {
  display: flex;
  margin-top: 18px;
}

/* line 1058, ../sass/style_lk.scss */
.file_lk_icon {
  width: 29px;
  height: 29px;
  border-radius: 3px;
  background-color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
  margin: 0 2px;
}
/* line 1068, ../sass/style_lk.scss */
.file_lk_icon img {
  display: block;
}

/* line 1074, ../sass/style_lk.scss */
.file_lk:hover .file_lk_seting {
  opacity: 1;
  visibility: visible;
  pointer-events: inherit;
}

/* line 1083, ../sass/style_lk.scss */
.control {
  display: block;
  position: relative;
  padding-left: 30px;
  margin-bottom: 0px;
  padding-top: 1px;
  cursor: pointer;
  font-size: 14px;
  color: #000;
}
/* line 1092, ../sass/style_lk.scss */
.control.control_single_middle {
  padding: 0;
}

/* line 1097, ../sass/style_lk.scss */
.control input {
  position: absolute;
  z-index: -1;
  opacity: 0;
}

/* line 1103, ../sass/style_lk.scss */
.control_indicator {
  position: absolute;
  top: -1px;
  left: 0;
  height: 19px;
  width: 19px;
  background: #f4f4f4;
  transition: 0.2s;
  border: 0px solid #000000;
  border-radius: 4px;
}

/* line 1115, ../sass/style_lk.scss */
.control_single_middle .control_indicator {
  position: relative;
  top: 0;
  margin: auto;
}

/* line 1121, ../sass/style_lk.scss */
.control:hover input ~ .control_indicator,
.control input:focus ~ .control_indicator {
  background: #cccccc;
}

/* line 1126, ../sass/style_lk.scss */
.control input:checked ~ .control_indicator {
  background: #48B3CC;
}

/* line 1130, ../sass/style_lk.scss */
.control input:disabled ~ .control_indicator {
  background: #e6e6e6;
  opacity: 0.6;
  pointer-events: none;
}

/* line 1136, ../sass/style_lk.scss */
.control_indicator:after {
  box-sizing: unset;
  content: '';
  position: absolute;
  display: none;
}

/* line 1143, ../sass/style_lk.scss */
.control input:checked ~ .control_indicator:after {
  display: block;
}

/* line 1147, ../sass/style_lk.scss */
.control-checkbox .control_indicator:after {
  left: 8px;
  top: 4px;
  width: 3px;
  height: 8px;
  border: solid #ffffff;
  border-width: 0 1px 1px 0;
  transform: rotate(45deg);
}

/* line 1157, ../sass/style_lk.scss */
.control-checkbox input:disabled ~ .control_indicator:after {
  border-color: #7b7b7b;
}

/* line 1161, ../sass/style_lk.scss */
.add_modul_line {
  border: 2px dashed #48b3cc;
  border-radius: 6px;
  height: 74px;
  width: 100%;
  padding-left: 19px;
  display: flex;
  align-items: center;
  margin-top: 5px;
  cursor: pointer;
}
/* line 1171, ../sass/style_lk.scss */
.add_modul_line:hover {
  border-style: solid;
}
/* line 1174, ../sass/style_lk.scss */
.add_modul_line p {
  margin-left: 7px;
  font-size: 11.6px;
  color: #48b3cc;
}

/* line 1181, ../sass/style_lk.scss */
.pravilo_item {
  padding: 12px 100px 12px 19px;
  border: 2px solid #f8f8f8;
  border-radius: 6px;
  margin-bottom: 4px;
  position: relative;
  display: block;
  width: 610px;
  overflow: hidden;
  cursor: pointer;
}
/* line 1191, ../sass/style_lk.scss */
.pravilo_item p {
  color: #000;
  text-transform: uppercase;
  font-size: 14px;
  transition: 0.4s;
  position: relative;
  z-index: 2;
}
/* line 1199, ../sass/style_lk.scss */
.pravilo_item .pravilo_overlay {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: #48b3cc;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  padding-right: 25px;
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
  transition: 0.4s;
}
/* line 1216, ../sass/style_lk.scss */
.pravilo_item:hover .pravilo_overlay {
  opacity: 1;
  visibility: visible;
  pointer-events: inherit;
}
/* line 1221, ../sass/style_lk.scss */
.pravilo_item:hover p {
  color: #fff;
}

/* line 1227, ../sass/style_lk.scss */
.add_line {
  cursor: pointer;
  width: 610px;
  border: 2px dashed #48b3cc;
  padding: 12px 19px;
  border-radius: 6px;
  display: block;
  transition: 0.3s;
}
/* line 1235, ../sass/style_lk.scss */
.add_line:hover {
  border-style: solid;
}
/* line 1238, ../sass/style_lk.scss */
.add_line p {
  color: #48b3cc;
}

/* line 1243, ../sass/style_lk.scss */
.add_modul_without_border {
  display: flex;
  align-items: center;
  cursor: pointer;
}
/* line 1247, ../sass/style_lk.scss */
.add_modul_without_border img {
  transition: 0.3s;
}
/* line 1251, ../sass/style_lk.scss */
.add_modul_without_border:hover img {
  transform: scale(1.1);
}
/* line 1255, ../sass/style_lk.scss */
.add_modul_without_border p {
  font-size: 11.6px;
  margin-left: 8px;
  color: #48b3cc;
}

/* line 1262, ../sass/style_lk.scss */
.line_flex_with_filter {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 16px;
  margin-top: 15px;
}
/* line 1268, ../sass/style_lk.scss */
.line_flex_with_filter .table_filter {
  margin-bottom: 0;
}

/* line 1273, ../sass/style_lk.scss */
.delete_table {
  display: inline-block;
  cursor: pointer;
}

/* line 1279, ../sass/style_lk.scss */
.add_modul_line {
  display: flex;
  align-items: center;
  cursor: pointer;
  height: 76px;
  width: 100%;
  padding-left: 18px;
  border: 2px dashed #48b3cc;
}
/* line 1287, ../sass/style_lk.scss */
.add_modul_line p {
  font-size: 11.6px;
  margin-left: 8px;
  color: #48b3cc;
}

/* line 1294, ../sass/style_lk.scss */
.leason_tab_moduls_top_block {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  position: absolute;
  top: -125px;
  right: 0;
}

/* start state */
/* line 1305, ../sass/style_lk.scss */
.my-mfp-zoom-in .zoom-anim-dialog {
  opacity: 0;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  -webkit-transform: scale(0.8);
  -moz-transform: scale(0.8);
  -ms-transform: scale(0.8);
  -o-transform: scale(0.8);
  transform: scale(0.8);
}

/* animate in */
/* line 1324, ../sass/style_lk.scss */
.my-mfp-zoom-in.mfp-ready .zoom-anim-dialog {
  opacity: 1;
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
}

/* animate out */
/* line 1336, ../sass/style_lk.scss */
.my-mfp-zoom-in.mfp-removing .zoom-anim-dialog {
  -webkit-transform: scale(0.8);
  -moz-transform: scale(0.8);
  -ms-transform: scale(0.8);
  -o-transform: scale(0.8);
  transform: scale(0.8);
  opacity: 0;
}

/* Dark overlay, start state */
/* line 1348, ../sass/style_lk.scss */
.my-mfp-zoom-in.mfp-bg {
  opacity: 0;
  -webkit-transition: opacity 0.3s ease-out;
  -moz-transition: opacity 0.3s ease-out;
  -o-transition: opacity 0.3s ease-out;
  transition: opacity 0.3s ease-out;
}

/* animate in */
/* line 1358, ../sass/style_lk.scss */
.my-mfp-zoom-in.mfp-ready.mfp-bg {
  opacity: 0.8;
}

/* animate out */
/* line 1364, ../sass/style_lk.scss */
.my-mfp-zoom-in.mfp-removing.mfp-bg {
  opacity: 0;
}

/**
 * Fade-move animation for second dialog
 */
/* at start */
/* line 1376, ../sass/style_lk.scss */
.my-mfp-slide-bottom .zoom-anim-dialog {
  opacity: 0;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
  -webkit-transform: translateY(-20px) perspective(600px) rotateX(10deg);
  -moz-transform: translateY(-20px) perspective(600px) rotateX(10deg);
  -ms-transform: translateY(-20px) perspective(600px) rotateX(10deg);
  -o-transform: translateY(-20px) perspective(600px) rotateX(10deg);
  transform: translateY(-20px) perspective(600px) rotateX(10deg);
}

/* animate in */
/* line 1393, ../sass/style_lk.scss */
.my-mfp-slide-bottom.mfp-ready .zoom-anim-dialog {
  opacity: 1;
  -webkit-transform: translateY(0) perspective(600px) rotateX(0);
  -moz-transform: translateY(0) perspective(600px) rotateX(0);
  -ms-transform: translateY(0) perspective(600px) rotateX(0);
  -o-transform: translateY(0) perspective(600px) rotateX(0);
  transform: translateY(0) perspective(600px) rotateX(0);
}

/* animate out */
/* line 1404, ../sass/style_lk.scss */
.my-mfp-slide-bottom.mfp-removing .zoom-anim-dialog {
  opacity: 0;
  -webkit-transform: translateY(-10px) perspective(600px) rotateX(10deg);
  -moz-transform: translateY(-10px) perspective(600px) rotateX(10deg);
  -ms-transform: translateY(-10px) perspective(600px) rotateX(10deg);
  -o-transform: translateY(-10px) perspective(600px) rotateX(10deg);
  transform: translateY(-10px) perspective(600px) rotateX(10deg);
}

/* Dark overlay, start state */
/* line 1416, ../sass/style_lk.scss */
.my-mfp-slide-bottom.mfp-bg {
  opacity: 0;
  -webkit-transition: opacity 0.3s ease-out;
  -moz-transition: opacity 0.3s ease-out;
  -o-transition: opacity 0.3s ease-out;
  transition: opacity 0.3s ease-out;
}

/* animate in */
/* line 1427, ../sass/style_lk.scss */
.my-mfp-slide-bottom.mfp-ready.mfp-bg {
  opacity: 0.8;
}

/* animate out */
/* line 1433, ../sass/style_lk.scss */
.my-mfp-slide-bottom.mfp-removing.mfp-bg {
  opacity: 0;
}

/* line 1437, ../sass/style_lk.scss */
.pop-up_lk {
  background: white;
  padding: 35px 45px 28px;
  text-align: left;
  max-width: 700px;
  margin: 40px auto;
  position: relative;
}

/* line 1446, ../sass/style_lk.scss */
.pop_title {
  font-weight: bold;
  font-size: 14px;
  margin-bottom: 20px;
  text-transform: uppercase;
}

/* line 1453, ../sass/style_lk.scss */
.inp_label_pop {
  font-weight: bold;
  font-size: 14px;
  margin-bottom: 5px;
}

/* line 1459, ../sass/style_lk.scss */
.file_lk_txt {
  margin: 0 20px 0 14px;
  align-self: center;
  font-weight: bold;
  font-size: 14px;
  flex-shrink: 0;
}

/* line 1467, ../sass/style_lk.scss */
.add_vopr_flex {
  display: flex;
  width: 475px;
  justify-content: space-between;
}
/* line 1471, ../sass/style_lk.scss */
.add_vopr_flex > div {
  width: 43%;
}

/* line 1476, ../sass/style_lk.scss */
.add_vopr_top {
  display: flex;
  align-items: center;
  margin: 0 -12px;
  margin-bottom: 9px;
}
/* line 1481, ../sass/style_lk.scss */
.add_vopr_top p {
  font-weight: bold;
  font-size: 14px;
  padding: 0 12px;
}
/* line 1485, ../sass/style_lk.scss */
.add_vopr_top p.varianti_vopr_top {
  padding-left: 31px;
}

/* line 1491, ../sass/style_lk.scss */
.add_vopr_item {
  display: flex;
  align-items: center;
  margin: 0 -12px;
  margin-bottom: 7px;
}
/* line 1496, ../sass/style_lk.scss */
.add_vopr_item .inp {
  width: 100%;
  margin: 0;
}
/* line 1500, ../sass/style_lk.scss */
.add_vopr_item > div {
  padding: 0 12px;
}

/* line 1505, ../sass/style_lk.scss */
.add_vopr_item_block_wrap {
  width: 475px;
  padding-left: 60px;
}

.answer__template:nth-child(1) .delete__answer {
  display: none;
}

.delete__answer, .answer__add {
  cursor: pointer;
}

/* line 1510, ../sass/style_lk.scss */
.add_vopr_item_block {
  display: flex;
  align-items: center;
  padding: 10px 19px;
  border: 2px dashed #48b3cc;
  border-radius: 6px;
}
/* line 1516, ../sass/style_lk.scss */
.add_vopr_item_block p {
  font-size: 11.6px;
  margin-left: 8px;
  color: #48b3cc;
}

/* line 1523, ../sass/style_lk.scss */
.save_and_publish_wrap {
  display: flex;
  align-items: center;
}
/* line 1526, ../sass/style_lk.scss */
.save_and_publish_wrap .btn {
  margin-right: 30px;
}
